<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <link rel="stylesheet" href="about.css">
    <link rel="icon" href="key.png">
    <title>Sturm Bass</title>
</head>
<body>
    <header>
        <a href="about.html"><img src="key.png" alt="bass key" width="70x" height="60px"></a>
        <h1>Sturm`s Bass</h1>
        <!-- <nav> -->
            <!-- <div class="divHead"></div> -->
            <ul>
                <li class="list"><a href="about.html">О СЕБЕ</a></li>
                <li class="list"><a href="port.html">ПОРТФОЛИО</a></li>
                <li class="list"><a href="animation.html">АНИМАЦИЯ</a></li>
            </ul>
        <!-- </nav> -->
    </header>
    <hr>
    <main id="about">
        <img src="avatar.jpg" alt="avatar" width="200px" height="auto">
        <!-- <div width="10px"></div> -->
        <aticle class="text">
            <h1>Резюме</h1>
            <p>Я изучаю front-end разработку на курсе школы devHouse.</p>
            <p>На данный момент я отстаю от основного потока, но поставил цель обязательно пройти весь курс
                и позже работать в этой сфере.</p>
            <p>Сейчас я изучаю html и эти страницы - часть самостоятельной работы этого курса.
                Следующим шагом будет углубленное изучение JavaScript и изучение фреймворков на основе этого языка.</p>
                <p>Также я музыкант и пока предлагаю посмотреть также мои музыкальные работы здесь: <a href="port.html"><span class="textRef">ПОРТФОЛИО</span></a> </p>
                <p>A <a href="animation.html"><span class="textRef">здесь</span></a> можно посмотреть на пробы работ с JavaScript.</p>
            </p>
        </aticle>
        <!-- <div></div> -->
        <!-- <div></div> -->
        <!-- <div></div> -->
    </main>
    <footer><a href="#">КОНТАКТЫ</a></footer>
</body>
</html>